Subject: Re: [PATCH 0/2] qcusbnet: Cleanups

From: Joe Perches <[email-masked]>
Date: Fri, 01 Oct 2010 08:56:09 -0700

On Fri, 2010-10-01 at 10:42 -0400, Elly Jones wrote:
> On Thu, Sep 30, 2010 at 05:45:35PM -0700, Joe Perches wrote:
> > These cleanups are meant for Elly Jones on top
> > of the Qualcomm Gobi 2000 driver she submitted.
> Wow, thank you! I'll incorporate your fixes, make sure I have clean
> checkpatch output, and send a v2.

Hi Elly,

I wouldn't go overboard on checkpatch compliance.
I think you can ignore several messages.  I did.

Braces around single line statements are ok by me.
80+ column lines don't bother me much.

Probably the extern qcusbnet_debug should go into
some .h file though.

cheers, Joe